Package: perl-Scope-Guard

Base Package:
perl-Scope-Guard

Description:
Lexically-scoped resource management
Group(s):
perl-modules
Repo:
msys
Homepage:
https://metacpan.org/release/Scope-Guard
License(s):
PerlArtistic
Version:
0.21-2
GIT Version:
0.21-2
Anitya:
perl-Scope-Guard
Arch Linux:
0.21
Cygwin:
0.21 | perl-Scope-Guard-0.21-5-src.tar.zst
Repology:
perl-Scope-Guard

Installation:
pacman -S perl-Scope-Guard
File:
https://mirror.msys2.org/msys/x86_64/perl-Scope-Guard-0.21-2-any.pkg.tar.zst
SHA256:
b0362f3baac6d59c571d6b1b92e8905c6db1ea010a9c950ce1d04994977b23d5
Last Packager:
CI (msys2/msys2-autobuild/0eca067d/7152978995)
Build Date:
2023-12-09 19:08:28
Package Size:
0.01 MB
Installed Size:
0.01 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
-
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:

Files:
/usr/share/man/man3/Scope.Guard.3pm.gz
/usr/share/perl5/vendor_perl/Scope/Guard.pm
Last Update: 2024-04-18 04:22:03 [Request update]